[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 179802] Review Request: seamonkey



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: Review Request: seamonkey


https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=179802





------- Additional Comments From kengert redhat com  2006-03-14 13:14 EST -------
> No need to Require: nss, nspr.  RPM will auto generate those requires.

I can't confirm that. (Remember that we use the find-external-requires tool, if
that has any influence on the auto generate that you expected.).

With the old version of the spec (that explicitly requires nspr/nss):

[kaie kaiefast x86_64]$ rpm -qp --requires seamonkey-1.0-5.x86_64.rpm | egrep -i
'nspr|nss'
nspr >= 4.6
nss >= 3.11
libnspr4.so()(64bit)
libnss3.so()(64bit)

Using your proposal to remove the Requires I get:
[kaie kaiefast x86_64]$ rpm -qp --requires seamonkey-1.0-6.x86_64.rpm | egrep -i
'nspr|nss'
libnspr4.so()(64bit)
libnss3.so()(64bit)

Is that what you want?

-- 
Configure bugmail: https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]